local dp = natural_habitat.dupes;

dp.farm_soil     = m7a.item({"farming:soil",     "mcl_farming:soil"});
dp.farm_soil_wet = m7a.item({"farming:soil_wet", "mcl_farming:soil_wet"});

-- SEEDS
dp.wheat_seeds    = m7a.item({"farming:wheat", "mcl_farming:wheat_seeds"});
dp.carrot_seeds   = m7a.item({});
dp.beetroot_seeds = m7a.item({"mcl_farming:beetroot_seeds"});

-- CROPS
dp.wheat     = m7a.item({"farming:wheat", "mcl_farming:wheat"});
dp.carrot    = m7a.item({"mcl_farming:carrot", "farming:carrot"});
dp.onion     = m7a.item({"farming:onion"});
dp.potato    = m7a.item({"mcl_farming:potato", "farming:potato"});
dp.tomato    = m7a.item({"farming:tomato"});
dp.cucumber  = m7a.item({"farming:cucumber"});
dp.beetroot  = m7a.item({"mcl_farming:beetroot", "farming:beetroot"});
dp.pineapple = m7a.item({"farming:pineapple"});
dp.cabbage   = m7a.item({"farming:cabbage"});
dp.lettuce   = m7a.item({"farming:lettuce"});
dp.garlic    = m7a.item({"farming:garlic"});
dp.corn      = m7a.item({"farming:corn"});
dp.aubergine = m7a.item({"farming:eggplant"});
dp.turnip    = m7a.item({});
dp.pepper    = m7a.item({"farming:pepper"});
dp.chili     = m7a.item({"farming:chili_pepper"});
dp.basil     = m7a.item({});